.login-container form{
    width: 340px;
    margin:auto;
    position: absolute;
    right: 200px;
    top: 50%;
    padding: 20px;
    border-radius: 15px;
    margin-top: -165px;
    /* height: 330px; */
}
.login-container form input{
    font-size: 16px;
    color: #5D5D5D;
    padding-left: 8px;
}
.login-container form a{
    /*	float: right;*/
    color: #5D5D5D;
    font-size: 14px;
}
.weui-cells:after{
    border: none;
}
.weui-cells:before,.weui-cell:before{
    border:none;
}
.weui-cell:after {
    content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 1px;
    border-bottom: 1px solid #5D5D5D;
    color: #e5e5e5;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(.5);
    transform: scaleY(.5);
    z-index: 2;
}
.lbl{
    font-size: 14px;
    color: #A7A7A7;
}
.login-container .verify_code{
    color: #5D5D5D;
    background: #fff;
    border: 1px solid #5D5D5D;
    margin-top: 25px;
    margin-bottom: 20px;
}
.have-login {
    text-align: center;
    margin-top: 10px;
}
.have-login a{
    color: #5D5D5D;
    font-size: 14px;
    margin-top: 0.1rem;
}
.login-container .pass-form{
    display: none;
    padding-top: 44px;
}
.sure-btn{
    margin-top: 50px;
    margin-bottom: 25px;
}
.login-container .posi-div{
    left: 170px;
    position: absolute;
    bottom: 10px;
}
.login-container .posi-div .inline-div{
    display: inline-block;
    width: 106px;
    margin-left: 20px;
}
.login-container .posi-div img{
    width: 100%;
}
.login-container .posi-div p{
    overflow: hidden;
    font-size: 14px;
    text-align: center;
}